.form-class {
    width: 800px;
    max-width: 1200px;
    height: 700px;
    margin-left: 400px;
    margin-top: 50px;
    background-color: #A9A9A9;
}

.card-body{
    background-color: #FFFFF0;
    color:  black;
}

mat-card-actions{
    margin-left: 15px;
}

.description {
    width: 350px;
    max-width: 950px;
}

mat-card-content{
    padding-top: 20px;
    padding-left: 10%;
    padding-right: 10%;
    margin-left: 10px;
    margin-right: 10px;
    background-color: #FFFFF0;
    color:  black;
}

.end {
    margin-left: 50px;
}

.diff {
    margin-left: 50px;
}